Subject: Re: [lojban] The "system" of attitudinals

From: [email-masked]
Date: Sat, 16 Jun 2001 18:15:09 EDT

In a message dated 6/15/2001 11:00:54 PM Central Daylight Time, 
[email-masked] writes:

> Are we talking about all UIs, or just those that start with a vowel?
> That is an early question that we leaped around at some point. I started 
out with the attitudinals, which go beyond the VVs, but I am not sure where 
to stop -- whether {xu} is involved for example. For now I am sticking to 
chapter 13, which seems to have more than enough in it.
I agree that there are many important questions that we have not yet really 
raised about these critters, but we have leaped in so far that I think 
getting some fundamentals decided before going on would be (finally) a good 
idea. Keep the others before us as we go along.